Subject: Re: [TR] TR6 oil pan gasket

From: Bob Peglow <[email-masked]>
Date: Tue, 03 May 2016 15:34:26 -0400 (EDT)

Thank you Dave and Paul.
I have the Hylomar, hopefully the mounts are firm.
Thanks again.
Regards,
Bob
 
>    1. Re: TR6 oil pan gasket (Dave)
>    2. Re: TR6 oil pan gasket (ptegler)
 
>  You may get five responses with five different opinions but here's 
> mine:
> I would use Felpro Form-A-Gasket #2 (or eq) to affix the gasket to the 
> pan and Hylomar between the gasket and the block.
> It's been a bunch of years since I tried this but I think the pan can 
> come off in-situ if the motor mounts have not sagged too much
> Dave Massey
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> agreed.... suggest lifting the motor a bit...makes it easier. (undue 
> motor mounts)
> layy the gasket on the glass, lay down a bead and set the pan on it. 
> The idea is to create a super flat gasket surface that will meet the 
> block upon re-assembly. The sealant between pan and gasket takes up 
> all the divits, dents non flat spots of the pan.
> I do this same procedure on my valve cover gaskets. Makes it VERY easy 
> to remove and reinstall multiple times without issue as the Hylomar 
> never sets but seals extremely well.
> ptegler

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]